PKI --PKCS12(1)

NAME
pki --pkcs12 - Provides PKCS#12 functions

SYNOPSIS
pki --pkcs12 --list [--in file] [--debug level]
pki --pkcs12 --export index [--in file] [--outform encoding] [--debug level]
pki --pkcs12 --options file
pki --pkcs12 -h | --help

DESCRIPTION
This sub-command of pki(1) provides functions to work with PKCS#12 containers.

OPTIONS

-h, --help
    Print usage information with a summary of the available options.

-v, --debug level
    Set debug level, default: 1.

-+, --options file
    Read command line options from file.

-l, --list
    List certificates and keys contained in a PKCS#12 container.

-e, --export index
    Export the credential with the given index. Use --list to determine the index of certificates and keys.

-i, --in file
    PKCS#12 input file. If not given the input is read from STDIN.

SEE ALSO
pki(1)